NETNS(1)

NAME
netns - manual page for netns version 6.4.0

SYNOPSIS
netns [-h|-V] [-w] -- command [args...]

DESCRIPTION
Run the specified command in a new network namespace.

OPTIONS

-h, --help
    show this help message and exit

-V, --version
    show version number and exit

-w  wait for command to complete (useful for interactive commands)